@charset "UTF-8";
/* CSS Document */

body {
	background-image: url(images/bkgd-top.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #bdb7af;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	height: 100%;
}
#container {
	width: 100%;
	margin-top: 9px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 100%;
}
#bottom-footer {
	width: 100%;
	height: 355px;
	background-image: url(images/bkgd-bottom.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	background-color: #000101;
	z-index: -100;
	position: relative;
	margin-bottom: 20px;
	bottom: -20px;
}
#inner-container {
	width: 986px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -355px;
	position: relative;
	z-index: 1;
}
#content-container {
	width: 986px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#header {
	height: 152px;
	width: 986px;
}
#logo {
	height: 133px;
	width: 485px;
	margin-top: 10px;
	background: url(images/logo.png) no-repeat;
	background-size: 485px 133px;
	background-position: left top;
	float: left;
}
#phone {
	height: 133px;
	width: 319px;
	margin-top: 10px;
	background: url(images/phone.png) no-repeat;
	background-size: 319px 133px;
	background-position: right top;
	float: right;
}
#nav {
	height: 58px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 15px;
}
#nav ul {
	padding-left: 20px;
}
#nav ul li {
	height: 42px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #FFF;
	padding-top: 22px;
	text-align: center;
	display: inline;
	list-style-type: none;
	padding-right: 20px;
}
#nav li a:link,
#nav li a:visited {
	height: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #FFF;
	list-style-type: none;
	text-decoration: none;
	margin: 10px;
	padding: 10px;
}
#nav li a:hover,
#nav li a:active,
#nav li a:focus {
	height: 40px;
        border-radius: 10px;
        -moz-border-radius: 10px; 
        -webkit-border-radius: 10px; 
  		background: #01A33F;
        color: #fff;
		margin: 10px;
		padding: 10px;
}
#top-corner {
	background-image: url(images/top-corner.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 10px;
}
#bottom-corner {
	background-image: url(images/bottom-corner.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 11px;
	width: 988px;
}
#slider {
	height: 410px;
	width: 963px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/slider-01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-bottom: 25px;
}
#bar {
	width: 963px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	height: 45px;
	background-image: url(images/bar.png);
	background-repeat: no-repeat;
	background-position: center top;
	color: #ECC346;
	font-size: 23px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 17px;
	font-weight: bold;
	text-shadow: black 0.1em 0.1em 0.2em
}
#white-bkgd {
	width: 986px;
	background-color: #FFF;
	height: auto;
	position: relative;
	z-index: -99;
}
#main-content {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	width: 968px;
}
#content-contact {
	width: 900px;
}
#main-content-left {
	width: 655px;
	float: left;
	position: relative;
}
#main-content-left-contact {
	width: 950px;
}
#main-content-column1 {
	width: 600px;
	position: relative;
	left: 35px;
}
#main-content-column1-contact {
	width: 900px;
	padding-left: 35px;
}
#main-content-column2 {
	width: 285px;
	margin-left: 35px;
	float: left;
	position: relative;
}
#main-content-column3 {
	width: 285px;
	margin-left: 10px;
	float: right;
	position: relative;
}
.spacer {
	height: 35px;
}
.clear {
	clear: both;
}
#call-rob {
	height: 178px;
	width: 405px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-image: url(images/Call-Rob-Box.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#main-content-right {
	float: right;
	width: 285px;
	position: relative;
	z-index: 1;
	margin-bottom: 15px;
}
#footer-rob-bio {
	width: 882px;
	background-image: url(images/Rob-Greensill.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 227px;
	position: relative;
	z-index: -10;
	margin-left: 42px;
	top: -120px;
}
#footer-box {
	background-image: url(images/footer-box2.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 268px;
	width: 882px;
	position: relative;
	top: -120px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#footer-box1 {
	width: 195px;
	float: left;
	margin-top: -45px;
	margin-bottom: 10px;
	margin-right: 5px;
	position: relative;
	left: 35px;
}
#footer-box2 {
	width: 165px;
	float: left;
	margin-top: -45px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 15px;
	position: relative;
	left: 30px;
}
#footer-box3 {
	width: 210px;
	float: left;
	margin-top: -45px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	position: relative;
	left: 30px;
}
#footer-box4 {
	width: 200px;
	float: left;
	margin-top: -45px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	position: relative;
	left: 30px;
}
#Licence {
	width: 938px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 50px;
	text-align: center;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-top: -180px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	line-height: 1.5em;
}
#footertext {
	height: 40px;
	margin-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}
#footertext a:link, #footertext a:visited {
	height: 40px;
	margin-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
}
#footertext a:hover {
	height: 40px;
	margin-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCC;
	text-decoration: none;
}
#footertext-left {
	width: 450px;
	float: left;
	padding-left: 10px;
}
#footertext-right {
	width: 400px;
	text-align: right;
	float: right;
	padding-right: 10px;
}
.findoutmore {
	float: right;
	margin-right: 20px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	line-height: 18px;
	font-weight: normal;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	line-height: 18px;
	font-weight: normal;
	list-style-type: disc;
	margin-left: -12px;
}
h1 {
	font-size: 23px;
	color: #01A33F;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #402D14;
	padding-top: 10px;
	line-height: 20px;
}
h3 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #3F2A12;
	padding-top: 8px;
}
.large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666;
	line-height: 20px;
}
.white {
	color: #FFF;
}
.white-large {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	line-height: 20px;
}
.footer-box-bullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 22px;
	font-weight: normal;
}
#footer-box ul {
	list-style-position: outside;
	list-style-image: url(images/bullet.png);
	margin-left: -25px;
}
#footer-box ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 22px;
	font-weight: normal;
	list-style-position: outside;
	list-style-image: url(images/bullet.png);
}
#footer-box ul li a:link, #footer-box ul li a:visited {
	color: #4D381F;
	font-weight: normal;
	list-style-position: outside;
	list-style-image: url(images/bullet.png);
	text-decoration: none;
	cursor: auto;
}
#footer-box ul li a:hover {
	color: #01A33F;
	font-weight: normal;
	list-style-position: outside;
	list-style-image: url(images/bullet.png);
	cursor: auto;
}
#main-content a:link, #main-content a:visited {
	color: #009A42;
	text-decoration: none;
}
#main-content a:hover {
	color: #009A42;
	text-decoration: underline;
}
#frm {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	width: 600px;
}
.left-img {
	float: left;
	padding-right: 15px;
	padding-bottom: 5px;
}
.right-img {
	float: right;
	padding-left: 15px;
	padding-bottom: 5px;
}
.centre {
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
input, textarea{border:1px #e9e9e9 solid;}
.inputbox {
	height: 25px;
	width: 350px;
}
.textbox {
	height: 82px;
	width: 350px;
}
.an{height:20px; width:200px;}
.labe{
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	text-align: justify;
}
.button {
	height: 25px;
	width: 78px;
	background-image: url(images/submit.png);
	background-repeat: no-repeat;
}
.inputl{
	height : 25px;
}
.inputll{
	height: 25px;
}
.inputl img {
	width : 73px;
	margin-top: -20px;
}
